RubyGems Navigation menu

spree_sample 4.0.3

Required dependency for Spree

Versiones:

  1. 4.0.3 - December 04, 2019 (1000 KB)
  2. 4.0.2 - November 21, 2019 (1000 KB)
  3. 4.0.1 - October 29, 2019 (1000 KB)
  4. 4.0.0 - October 09, 2019 (1000 KB)
  5. 4.0.0.rc3 - September 27, 2019 (1000 KB)
Mostrar todas las versiones (241 total)

Requerimientos:

none

Propietarios:

Subida por:

Autores:

  • Sean Schofield

SHA 256 checksum:

d2b3e1ee73b5f13ae55ff1d225ee667c4c020c14a96e8a9b0a966f4b00066122

Total de descargas 1.004.408

Para esta versión 2.913

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD-3-Clause

Versión de Ruby requerida: >= 0

Enlace: